Bug 136952 - Second-stage install has FR keyboard instead of choosed ch_FR
Second-stage install has FR keyboard instead of choosed ch_FR
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-23 17:26 EDT by Jonas Pfenniger
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 09:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonas Pfenniger 2004-10-23 17:26:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
On second stage install (after the reboot),
the keyboard is set to French and I choosed Swiss (French) Latin-1.

It only happens during this phase of the installation.
Even after, the keyboard layout is setup right


Hope this help,
zimba

Version-Release number of selected component (if applicable):
unavailable

How reproducible:
Always

Steps to Reproduce:
1. Choose Swiss-french (Latin 1) during first install phase
2. Reboot when asked to
3. Try to type characters like zxyqm
    

Actual Results:  Wrong keyboard layout

Expected Results:  Right keyboard layout

Additional info:

It can be really annoying if the user never encountered french layout.
This is because there are many characters that are mixed-up, like m is ;
Comment 1 Paul Nasrat 2004-10-24 04:53:08 EDT
Did you select French as the installation language?
Comment 2 Jonas Pfenniger 2004-10-24 09:12:40 EDT
Thanks for you interest.

I've selected English language but Swiss-French locales
Comment 3 Paul Nasrat 2005-11-28 16:50:20 EST
Does this occur with FC4 or with FC5 test1
Comment 4 John Thacker 2006-04-28 09:12:59 EDT
No response from reporter.  FC3 is now the responsibility of Fedora
Legacy, and this is not a security bug.  Closing.

Note You need to log in before you can comment on or make changes to this bug.